ul.tabs {
	display: block;
	padding: 0 0 0 10px;
}

ul.tabs li {
	display: block;
	float: left;
	background-color: white;
	border-bottom: 1px solid black;
	border-right: 1px solid rgb(82, 82, 82);
}

ul.tabs li:last-of-type {
	border-right: 0;
}

ul.tabs li a {
	display: inline-block;
	padding: 10px 15px;
	color: black;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none !important;
}

ul.tabs li.active a {
	background-color: #ff3f4b;
	color: white;
	box-shadow: 0px 0px 12px 0px #ff3f4b;
}

ul.tabs + .tab-content {
	
}

ul.tabs + .tab-content .tab-wrap {
	display: none;
}

ul.tabs + .tab-content .tab-wrap.active {
	display: block;
}